Subject: [Idr] Call for Flowspecification Authors

From: "Susan Hares" <[email-masked]>
Date: Wed, 24 Apr 2019 11:27:54 -0400

Will the authors of the following drafts: 

1.       draft-ietf-idr-bgp-flowspec-oid.txt

2.       draft-ietf-idr-flowspec-l2vpn-09.txt

3.       draft-ietf-idr-flowspec-nvo3-04.txt 

4.       draft-ietf-idr-flowspec-path-redirect

5.       draft-ietf-idr-flowspec-interfaceset 

6.       draft-ietf-idr-bgp-flowspec-label 

Please contact me.  I would like you to include RFC5575bis in your drafts.
We will be sending RFC5575bis to the IESG shortly so this will become the
normative reference. 

In addition, I would like to talk about any implementations of these drafts.
I would like to start WG LC for any of these drafts that have 2
implementations.  For the drafts that do not have 2 implementations, I would
like to know if early allocation would be helpful. 

Sue Hares